DC install reporting kernel problem

book

Article ID: 193541

calendar_today

Updated On:

Products

CA Infrastructure Management CA Performance Management - Usage and Administration DX NetOps

Issue/Introduction

Have issues installing the Data Collector. We see these messages during the install telling me my Kernel is to new and not supported.

Kernel available: 4.18.2.147, supported: 2.6.32.504+.........[FAIL]
Kernel available: 4.18.2.147, supported: 3.10.0.514+.........[FAIL]
Kernel available: 4.18.2.147, supported: 4.4.21+.........[FAIL]

Is there a way I can install the DC to skip the Kernel Check?

Cause

Running unsupported RH 8.1 release

Environment

Release : 3.7

Component : IM Polling

Resolution

There is no method available to bypass the OS kernel check for the install.

Install the tool on a supported Operating System.

Additional Information

The latest OS's we support are the Red Hat 7.x range. The following page in the docs shows the Kernel requirements for the r3.7 PM release along with the tested and verified OS versions supported.

  • https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/performance-management/3-7/installing/review-installation-requirements-and-considerations.html

The newest Kernel supported for RH Linux at this time is the 7.5 release kernel 3.10.0-862.